body
{
    height: 100%;
    margin: 0;
    background-color: #C4E1FF;
    color: #444;
    font-family: Verdana;
    line-height: 150%;
    font-size: 11px;
    width:1000px
    background-repeat: repeat;
    background-attachment: scroll;
}
.rowheight {
    height: 25px;
}
.content
{
    background-color: #fff;
    border: 1px solid #0066FF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 3px #aaa;
    -webkit-box-shadow: 0 1px 3px #aaa;
    box-shadow: 0 1px 3px #aaa;
    margin-top: 3px;
    padding: 3px;
}

.logincontent {
	position: relative;
	background-color: #fff;
	border: 1px solid #a8b2bb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 3px #aaa;
	-webkit-box-shadow: 0 1px 3px #aaa;
	box-shadow: 0 1px 3px #aaa;
	margin-top: 2px;
	padding: 2px;
	width: 270px;	
}

.title {
	position: relative;
	background-color:#9CF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: 2px;
	padding: 2px;
    top: 0px;
    left: -227px;
    width: 22%;
}


.forum
{    text-align: justify;
}

.forum a
{
	color: #537A98; /* #139AF7;*/
	text-decoration: none;
    text-align: left;
}

.forum a:visited
{
	color: #537A98; /*#139AF7;*/
}

.forum a:hover
{
	color: red; /*#139AF7;*/
}

.forum.index
{    width: 177px;
}

.forum .forum_header
{
    background: #004080 left top;
    color: white;
    background-image: url('../Images/bg-low.png');
    background-repeat: repeat-x;
    
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
}


.forum_header_Black
{
    background: #333333 url('../Images/bg-High.png') repeat-x right top;
    color: #FFFFFF;
    font-weight: bold;
    font-family: arial;
    font-size: larger;
    width: 100%;
}


.forum_category
{
	background-color: #f1f1f1; /*#a8b2bb;*/
	color: #333333;
}


.forum .forum_category
{
	background-color: #f1f1f1; /*#a8b2bb;*/
	color: #333333;
}

.forum tr
{
	background-color: #ffffff;
}

.forum th
{
	border-bottom: 1px solid #a8b2bb;
	padding: 5px;
}

.forum th th
{
	border-bottom: 0px;
	padding: 0px;
}

{
    border-bottom: 1px solid #a8b2bb;
    font-weight: 700;
    color: #000000;
}

.headtext
{
    font-family: 'Times New Roman' , Times, serif;
     font-style: italic;
    color: red;
    font-weight: 500;
}
.textLabel
{
    font-fami
 
.labeltext
{
    font-family: Arial;


.inputtextbox
{
    font-family: Arial;
    font-size: 10pt;
    color: Black;
    background-color: White;
    border: 1px solid #3366FF;
     text-align: left;
}
  round-color: White;
    border: 1px solid #3366FF;
     text-align: left;
}
  round-color: White;
    border: 1px solid #3366FF;
     text-align: left;
}
  color: Black;
    background-color: White;
    border: 1px solid #3366FF;
}
.paragraphtext
{
    font-family: Arial;
    font-size: 10pt;
    color: #3366FF;
    background-color: White;
}

.bluetitle
{
    background-position: left top;
    font-family: 'Times New Roman' , Times, serif;
    font-size: 18pt;
    color: #3366FF;
    background-color: #FF3300;
    color: White;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
    text-align: left;
    vertical-align: middle;
    height: 28px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 2px;
    top: 0px;
    background-image: url('../Images/Header_Top.jpg');
    background-repeat: repeat-x;
    background-attachment: inherit;
}

.pageheadertitle
{
    background-position: left top;
    font-family: 'Times New Roman' , Times, serif;
    font-size: 18pt;
    color: #3366FF;
    color: White;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
    text-align: left;
    vertical-align: middle;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 2px;
    top: 0px;
    background-image: url('../Images/header_background_dmx.png');
    background-repeat: repeat-x;
    background-attachment: inherit;
}

.pagefootertitle
{
    background-position: left top;
    font-family: arial;
    color: #3366FF;
    color: #000000;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
    text-align: center;
    vertical-align: middle;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 2px;
    top: 0px;
    background-image: url('../Images/header_background_dmx.png');
    background-repeat: repeat-x;
    background-attachment: inherit;
    font-size: 8pt;
}

.pageleftpanel
{
    background-position: left top;
    font-family: arial;
    color: #3366FF;
    color: #000000;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
    text-align: center;
    vertical-align: middle;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 2px;
    top: 0px;
    background-image: url('../Images/header_background_dmxV.png');
    background-repeat: repeat-y;
    background-attachment: inherit;
    font-size: 8pt;
}

.line_v
{
    border-style: solid none none none;
    border-width: medium;
    border-color: #0066FF;
}

.line_h
{
    border-style: solid none none none;
    border-width: medium;
    border-color: #0066FF;
}

.cmdbtn
{
    font: Arial, 12pt;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    height:30px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}